# Generated by Django 2.0.6 on 2018-06-15 08:32

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('cashlogger', '0004_auto_20180615_0830'),
    ]

    operations = [
        migrations.AddField(
            model_name='expense',
            name='insert_time',
            field=models.TimeField(auto_now=True),
        ),
    ]
